Error: 'Error applying transforms' when upgrading or uninstalling GFI Archiver ( ONLY)